
footer, header, hgroup, nav, section { display: block; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; font-family: 'Myriad Pro', myriad-pro, 'Helvetica', 'Arial', sans-serif; color: #333; }


a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: 0; }
a:hover, a:active { outline: 0; }

b, strong { font-weight: bold; }

p { font-size: 20px; }

ul, ol { margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* ==|== primary styles ======================================================= */

body { 
	background: url('images/background.jpg') repeat-x;
	text-align: center;
	min-width: 960px;
	background-color: #5382B5;
	
}

#header {
	width: 730px;
	height: 200px;
	margin: 0 auto;
	text-align: center;
	background: url('images/bg_header.png') no-repeat;
}

#links {
	padding-top: 10px;
	position: relative;
	width: 960px;
	margin: 0 auto;
	text-align: center;
}

#container {
	width: 960px;
	background-color: white;	
	margin: 0 auto;
	text-align: center;

}

#content{
	text-align: left;
	padding: 10px 20px 50px 20px;
}

#container_home {
	width: 960px;	
	margin: 0 auto;
	text-align: center;

}

.floatimgleft {
	float:left;
	margin: 20px 15px 20px 0;
	text-align: center;
}

.floatimgright {
	float:right;
	margin: 20px 0px 20px 20px;
	text-align: center;
}


.thumb {
padding: 0px 5px 20px 5px;
}

.justify {
text-align:justify;
}

.contact_list {
	font-size: 24px;
	padding: 0 0 25px 15px;
	list-style: none;
}


#camwell, #top_menu {
	height: 158px;
}

#camwell {
	width: 300px;
	background: url('images/main_logo.png') no-repeat;
	float: left;
}

#top_menu {
	float: left;
}

#top_menu ul {
	list-style: none;
	display: block;
	margin-left: 0px;
	margin-top: 50px;

}


#top_menu ul li {
	display: inline;

} 

#top_menu a {
	color: #8ac5df;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 25px;
	padding: 0 10px 0 10px;
}

#top_menu a:visited, #top_menu a:active {
	color: #8ac5df;
}

#top_menu a:hover {
	color: #c8e7f5;
}


h1 {	
	margin: 66px auto 0;
	position: relative;
 }

h2 {
	color: black;
	text-shadow: 0 1px 3px rgba(0,0,0,.75);
	font-size: 34px;
	padding: 10px 0 10px 0;
}

h3 {
	color: #black
	font-weight: normal;
	font-size: 24px;	
	text-transform: uppercase;
}



p {

}

#quote, #icon {
	float: left;
}

#apply {
	float: right;
}
 
#icon {
 	margin: 0px 0 16px;
 	
 }

#quote {
	width: 190px;
	height: 165px;
	margin-top: 93px;
}

#apply {
	width: 190px;
	height: 140px;
	margin-top: -165px;
}

#quote { background: url('images/quote.png') 0 0 no-repeat; margin-right: 22px; }
#quote:hover { background: url('images/quote.png') -190px 0 no-repeat; }
#quote:active { background: url('images/quote.png') -380px 0 no-repeat; }

#apply { background: url('images/apply.png') 0 0 no-repeat; margin-left: 22px; }
#apply:hover { background: url('images/apply.png') -190px 0 no-repeat; }
#apply:active { background: url('images/apply.png') -380px 0 no-repeat; }





/* ==|== non-semantic helper classes ========================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }